<?xml version="1.0" encoding="UTF-8"?>
<project name="maven-antrun-" default="main">
  <target name="main">
    <unzip src="/var/jenkins/jobs/Eclipse Sensinact/workspace/distribution/features/jakarta-servlet-whiteboard-feature/target/repository.zip" dest="/var/jenkins/jobs/Eclipse Sensinact/workspace/distribution/features/jakarta-servlet-whiteboard-feature/target/it/repository/" />
    <copy todir="/var/jenkins/jobs/Eclipse Sensinact/workspace/distribution/features/jakarta-servlet-whiteboard-feature/target/it/features/">
      <fileset includes="*.json" dir="/var/jenkins/jobs/Eclipse Sensinact/workspace/distribution/features/jakarta-servlet-whiteboard-feature/target/generated/features/" />
    </copy>
  </target>
</project>
